# Docker file configuration
# by sonibble.com

# allow to configure the nginx
# will create an nginx service 

# came from nginx
FROM nginx:alpine

# Remove any existing config files
# RUN rm -rf /etc/nginx/conf.d/default.conf


# Copy the configuration file into nginx container
COPY ./default.conf /etc/nginx/conf.d/

# Expose the nginx into some port
EXPOSE 80 443

# Run the nginx
CMD [ "nginx", "-g", "daemon off;" ]